	@charset "iso-8859-1";
/* CSS Document */

* {
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#383838;
}

* input[type="submit"] {
	cursor: pointer;
}

*:focus {
	outline: none;
}

a:hover {
	color:#f17c2c;
}

body {
	background-color:#fbefe4;
}

div.site {
	width:990px;
	margin:0 auto;
	background-color:#FFF;
	overflow:hidden;
}

/* ----------------------TOPO */

div.topo {
	padding-top:33px;
	background-image:url(../imagens/bg_topo.png);
	background-repeat:no-repeat;
	background-position:top right;
}

h1 {
	margin:0 23px 33px;
	background-image:url(../imagens/logo_reme.png);
	background-repeat:no-repeat;
	width:355px;
	height:145px;
	text-indent:-9999px;
	float:left;
}

h1 a {
	display:block;
	height:100%;
}

ul.idioma {
	float:left;
	list-style:none;
}

ul.idioma li {
	height: 25px;
	padding-left:30px;
	float:left;
	margin-right:15px;
}

ul.idioma li a {
	height:100%;
	display:block;
	font-size:12px;
	padding-top:5px;
}

ul.idioma li.pt {
	background-image:url(../imagens/icon_br.png);
	background-position:left;
	background-repeat:no-repeat;
}

ul.idioma li.en {
	background-image:url(../imagens/icon_en.png);
	background-position:left;
	background-repeat:no-repeat;
}

.topo_dir {
	float:right;
	width:380px;
}

.topo_dir p {
	text-align:right;
	margin-bottom:20px;
	padding-right:23px;
}

.issn {
	font-size:11px;
	padding-top:5px;
}
/*Formulario*/

/*select {
    background-color: #FFFFFF;
    border: 1px solid #4572B8;
    margin-top: 5px;
    padding: 6px;
    width: 739px;
}

input {
    background-color: #FFFFFF;
    border: 1px solid #E77195;
    margin-top: 5px;
    padding: 6px;
    width: 725px;
}

textarea {
    background-color: #FFFFFF;
    border: 1px solid #E77195;
    margin-top: 5px;
    padding: 6px;
    width: 725px;
}*/

/* ------ Localizar */

form#localizar {
	float:right;
	padding-right:23px;
}

form#localizar input.campo_texto {
	width: 150px;
}
	

form#localizar a {
	font-size: 12px;
	font-weight: bold;
	display:block;
	text-align:left;
	margin-top:3px;
}

/* ---------------------- FIM TOPO */
h3.art_cat {
	text-transform:uppercase;
	color:#f07622;
	font-weight:bold;
	margin-bottom:23px;
}

div.artigo {
	margin-left:34px;
	margin-bottom:35px;
	border-bottom:solid 1px #f07622;
	padding-bottom:23px;
	width:910px;
	overflow:hidden;
}

div.artigo div.ref {
	position:relative;
	overflow:hidden;
	min-height:55px;
}
	
div.artigo div.art_info {
	float:left;
	width:715px;
	padding-right:15px;
	border-right:1px #f07622 dotted;
}

div.artigo p {
	margin:0;
}

div.artigo p.autores {
	font-size: 13px;
	font-style:italic;
}

div.artigo p.referencia {
	font-size:13px;
}



ul.bts_art {
	list-style:none;
	position:absolute;
	bottom:0;
	right:0;
}

ul.bts_art li {
	float:left;
	margin-right:7px;
	background-repeat:no-repeat;
	background-position:center top;
	padding-top:40px;
}

ul.bts_art li a {
	font-size:11px;
	font-weight:bold;
	color:#f07622;
	height:100%;
	display:block;
}

ul.bts_art li a:hover {
	color:#383838;
}

ul.bts_art li.bt_pdf {
	background-image:url(../imagens/pdf.png);
}

ul.bts_art li.bt_resumo {
	background-image:url(../imagens/resumo.png);
}

ul.bts_art li.bt_resumo a.exibicaoAbstract.ocultar {
	color:#383838;
}


/* -------- caixa resumo */

div.caixa_resumo {
	float:left;
	clear:both;
	margin-top:23px;
	padding:15px;
	background-color:#ffece1;
	display:none;
	text-align:justify;
}

span.resumo_categoria {
	text-transform:uppercase;
	font-weight: bold;
}

div.caixa_resumo p.resumo_keyword {
	margin-top:18px;
}

p.resumo_keyword span {
	font-weight: bold;
}

.resumo_en {
	margin-top:45px;
}

/* -------- fim caixa resumo */

/* NAVEGAÇÃO RODAPÉ */
ul.navegacao {
	background-color:#f1823d;
	list-style:none;
	height:36px;
	width:944px;
	margin-top:45px;
}

ul.navegacao li {
	float:left;
	width:314px;
	text-align:center;
	height:26px;
	padding-top:10px;
}

ul.navegacao li a {
	color:#FFF;
	padding-left:25px;
	font-weight:bold;
}

ul.navegacao li a:hover {
	color:#383838;
}

ul.navegacao li a.nav_voltar {
	background-image:url(../Imagens/seta_esquerda.png);
	background-repeat:no-repeat;
	background-position:center left;
}

ul.navegacao li a.nav_topo {
	background-image:url(../Imagens/seta_cima.png);
	background-repeat:no-repeat;
	background-position:center left;
}

ul.navegacao li a.nav_proximo {
	background-image:url(../Imagens/seta_direita.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
/* FIM DA NAVEGAÇÃO RODAPÉ */


/* ---------------------- CONTEUDO */

.conteudo {
	padding:33px 23px;
	overflow:hidden;
}

h2 {
	color:#f07622;
	font-size:16px;
	font-weight:bold;
	background-image:url(../imagens/icon_titulo.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border-top: solid 1px #f07622;
	margin-bottom:23px;
	padding-left:22px;
	padding-top:6px;
	height:19px;
}
h2.icon_reme {
	background-image:url(../imagens/icon_tituloReme.png) !important;
}
.doi {
	color:#f07622;
	font-size:12px;
	font-weight:bold;
	float:right;
}
h2.sum {
	color:#f07622;
	font-size:16px;
	font-weight:bold;
	background-image:url(../imagens/icon_titulo.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border-top: solid 1px #f07622;
	margin-bottom:23px;
	padding-left:22px;
	padding-top:6px;
	height:19px;
	width:800px;
	float:right;
}


.conteudo p{
	margin-bottom:13px;
}

/* ----- HOME */

.banner_home {
	margin:-33px 0 33px -23px;
}

.col_esq {
         width:242px;
         height:197px;
         padding-top:45px;
         background-image:url(../imagens/bg_dtq_home2.png);
         background-repeat:no-repeat;
         float:left;
}


.col_esq h2.n_atual {
         background:none;
         padding:0;
         height:auto;
         border:none;
         margin-bottom:0;
}

.col_esq h2.n_atual a{
	color:#FFF;
	font-size:22px;
	display:block;
	text-align:center;
	font-weight:normal;
}

.col_esq h2.n_atual span {
	color:#FFF;
	font-size:85px;
	font-weight:normal;
}

.col_esq p {
         font-size:16px;
         display:block;
         text-align:center;
         color:#FFF;
         margin-bottom:0;
}


.n_anteriores {
	margin-top:90px;
}

.n_anteriores p {
	line-height:24px;
	padding-left:39px;
	text-align:left;
	margin-top:0;
}

.col_dir{
         float:right;
         width:665px;
}

div.sobre_reme {
         width:100%;
         height: auto;
}

div.apoio {
         width:100%;
         height: auto;
}

.dtq_home {
	margin-bottom:32px;
	border-bottom: solid 1px #f07622;
	padding-bottom:6px;
	overflow:hidden;
	height:234px;	
}

div.dtq_home h2 {
	font-size:14px;
	color:#383838;
}

.mais {
	font-weight:bold;
}
/* ----- FIM HOME */
/* ---------------------- FIM CONTEUDO */



/* Início das ferramentas do artigo */

div.conteudo_artigo p {
	text-align:justify;
}

div.conteudo_artigo blockquote {
	margin-left:30px;
	margin-bottom:15px;
}
div.conteudo_artigo u {
	text-decoration:underline;
}

div.conteudo_artigo a {
	color:#F07622;
}

div.conteudo_artigo a:hover {
	text-decoration:underline;
}


.btSumarioPt a {
	height:25px;
	background-image:url(../imagens/bt_sumario.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:169px;
	display:block;
	border:solid 1px #5a5a5a;
}

.btSumarioPt a:hover {
	background-position:0 -25px;
}

.btSumarioEn a {
	height:25px;
	background-image:url(../imagens/bt_sumario_en.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:169px;
	display:block;
	border:solid 1px #5a5a5a;
}

.btSumarioEn a:hover {
	background-position:0 -25px;
}

.btArtigoPt a {
	height:25px;
	background-image:url(../imagens/bt_artigo.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:169px;
	display:block;
	border:solid 1px #5a5a5a;
}

.btArtigoPt a:hover {
	background-position:0 -25px;
}

.btArtigoEn a {
	height:25px;
	background-image:url(../imagens/bt_artigo_en.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:169px;
	display:block;
	border:solid 1px #5a5a5a;
}

.btArtigoEn a:hover {
	background-position:0 -25px;
}

p.categoria_artigo {
	color:#132c95;
	font-weight:bold;
	margin-top:2em;
	text-transform: uppercase;
}

p.titulo_artigo, .titulo_artigo em, p.titulo_artigo i{
	font-size:20px;
	margin-top:1em;
	margin-bottom:5px;
}
.titulo_artigo_principal {
	font-size:14px;
	margin-top:1em;
	margin-bottom:5px;
	color:#383838;
	font-family:Verdana, Geneva, sans-serif;
}

p.titulo_en {
	font-weight:bold;
	font-size:12px;
}
p.titulo_en_home {
	font-size:13px;
}
p.titulo_en_home > em, p.titulo_en_home > i{
	font-size:13px;
}

sup {
	font-size:10px;
}

address {
	font-style:normal;
}

p.titulo_secao {
	text-transform:uppercase;
	margin-top:2.5em;
	font-weight:bold;
}
div.conteudo blockquote {
	margin-left:30px;
	margin-bottom:15px;
}

.conteudo .opcoesDetalhesArtigo {
    height: 90px;
    list-style: none outside none;
    margin: 2em 0;
}
.conteudo .opcoesDetalhesArtigo li {
    background: url("../Imagens/OpcoesDetalhesArtigosFundo.png") no-repeat scroll left bottom transparent;
    float: left;
    position: relative;
    text-align: center;
    width: 102px;
	margin-right:-1px;
	border:1px solid #f07622;
}
.conteudo .opcoesDetalhesArtigo a {
    background: url("../Imagens/IconesOpcoesDetalhesArtigo.png") no-repeat scroll center 15px transparent;
    color: #383838;
    display: block;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: bold;
    height: 40px;
    padding-top: 50px;
    text-decoration: none;
}
.conteudo .opcoesDetalhesArtigo a:hover {
    background-color: #5a5a5a;
    color: #f6b83d;
}
.conteudo .opcoesDetalhesArtigo a.imprimir {
    background-position: center 15px;
}
.conteudo .opcoesDetalhesArtigo li a.versaoPDF {
    background-position: center -60px;
}
.conteudo .opcoesDetalhesArtigo li a.indicar {
    background-position: center -135px;
}
.conteudo .opcoesDetalhesArtigo li a.estatisticas {
    background-position: center -210px;
}
.conteudo .opcoesDetalhesArtigo li a.comentarios {
    background-position: center -285px;
}
.conteudo .opcoesDetalhesArtigo li a.comoCitar {
    background-position: center -360px;
}
.conteudo .opcoesDetalhesArtigo li a.downloadCitacao {
    background-position: center -435px;
}
.conteudo .opcoesDetalhesArtigo li a.artigosRelacionados {
    background-position: center -510px;
}
.conteudo .opcoesDetalhesArtigo li a.outrosAutores {
    background-position: center -600px;
}
.conteudo .opcoesDetalhesArtigo li a.outrosAutor {
    background-position: center -690px;
}
.conteudo .opcoesDetalhesArtigo li .addthis_button_facebook span, .conteudo .opcoesDetalhesArtigo li .addthis_button_twitter span {
    display: inline-block;
    float: left;
    margin-left: 6px;
    padding-left: 6px;
}
.conteudo .opcoesDetalhesArtigo li .button_email {
    background: url("../Imagens/Email.png") no-repeat scroll 6px center transparent;
    padding-left: 28px;
}
.conteudo .opcoesDetalhesArtigo ul.itemsIndicar li {
    text-align: left;
}
.conteudo .opcoesDetalhesArtigo ul {
    display: none;
}
.conteudo .opcoesDetalhesArtigo li:hover ul {
    background-color: #5a5a5a;
    display: block;
    height: 75px;
    left: 0;
    list-style: none outside none;
    margin: 0;
    opacity: 0.92;
    padding: 15px 0 0;
    position: absolute;
    top: 0;
}
.conteudo .opcoesDetalhesArtigo li ul li {
    background: none repeat scroll 0 0 transparent;
    line-height: normal;
    text-align: center;
	border:none;
}
.conteudo .opcoesDetalhesArtigo li ul a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: auto;
    margin: 2px 3px;
    padding: 0;
    width: auto;
}
.conteudo .opcoesDetalhesArtigo li ul a:hover {
    color: #f6b83d;
}
.conteudo .opcoesDetalhesArtigo ul.autores {
    background: url("../Imagens/OpcoesDetalhesArtigosListaAutores.png") no-repeat scroll right top #737373;
    border-bottom: 1px solid #BDBDBD;
    height: auto !important;
    left: -269px !important;
    margin: 0;
    padding: 20px 7px 7px !important;
    top: 90px !important;
    width: 356px;
}
.conteudo .opcoesDetalhesArtigo ul.autores li {
    float: left;
    height: auto;
    text-align: left;
    white-space: nowrap;
    width: auto;
}
.conteudo .opcoesDetalhesArtigo ul.autores li a {
    border: medium none;
    display: inline;
}
.conteudo .opcoesDetalhesArtigo ul.autores li a:hover {
    color: #f6b83d;
}
/* Fim das ferramentas do artigo */





/* ---------------------- RODAPE */
.rodape {
	background-color:#5a5a5a;
	clear:both;
	float:left;
	width:944px;
	padding:23px;
}

ul.links_rodape {
	list-style:none;
}

ul.links_rodape li {
	float: left;
	background-position:bottom left;
	background-repeat:no-repeat;
	height:18px;
	margin-right:23px;
}

ul.links_rodape li a {
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	display:block;
	height:100%;
	padding-top:4px;
}

ul.links_rodape li a:hover {
	color:#f17c2c;
}

ul.links_rodape li.link {
	padding-left:23px;
	background-image:url(../imagens/icon_link.png);
}

ul.links_rodape li.mail {
	padding-left:26px;
	background-image:url(../imagens/icon_mail.png);
}

ul.links_rodape li.facebookLogo {
	padding-left:26px;
	background-image:url(../imagens/icon-facebook.png);
}


.rodape_centro {
	float:left;
	width:450px;
}

.rodape_centro p {
	text-align:center;
}

.rodape_centro p.copyright {
	font-size:12px;
	color:#a6a6a6;
	margin-top:15px;
}

.rodape_info {
	float:left;
	width:450px;
}

.rodape_info p {
	text-align:left;
}

.rodape_info p.copyright {
	font-size:11px;
	color:#a6a6a6;
	margin-top:-28px;
}


.logo_gn1 {
	float:right;
}

.logo_gn1 p{
	text-align:right;
}
/* ---------------------- FIM RODAPE */


	



/* ---------------------- SUMARIO */




/* ---------------------- FIM SUMARIO */

/* FORMATAÇÃO PÁGINA INTERNA */

.conteudo h2.h2_conteudo {
	font-size:16px;
	color:#122b95;
	font-weight:bold;
	background-image:url(../Imagens/bg_h2.png);
	background-repeat:no-repeat;
	background-position:center;
	padding-bottom:8px;
	height:35px;
	margin-bottom:30px;
	text-align:center;
}

.img_esq {
	float:left;
	margin:10px 10px 10px 0;
}

.img_dir {
	float:right;
	margin:10px 0 10px 10px;
}

.h4_interna {
	margin:40px 0 18px;
}
h4 a:hover em,h4 a:hover i{
	color:#F37C2C;
}

/* TABELA 
table {
	width:100%;
	margin:1em auto;
	border:#FFF 1px solid;
}

td {
	padding:8px;
	text-align:center;
	background-color:#ffece1;
}

.td_titulo {
	background-color:#f07622;
	color:#FFF;
	font-weight:bold;
}

.td_2 {
	background-color:#fbefe4;
}*/
/* FIM DA TABELA */




/* Padrões para Formulários */

/* O "width" deve ser descrito em cada caso */
.campo_texto{
	border: solid #5a5a5a 1px;
	padding: 0 6px;
	height:20px;
	vertical-align:middle;
	color:#969696;
	font-size: 13px;
	*color:#000;
	width:300px;
}

.campo_texto:focus {
	border: solid #f17c2c 1px;
	color:#000;
}
.campo_texto_maior{
	border: solid #5a5a5a 1px;
	padding: 0 6px;
	height:25px;
	vertical-align:middle;
	color:#969696;
	font-size: 13px;
	*color:#000;
	width:730px;
}
.campo_texto_maior:focus {
	border: solid #f17c2c 1px;
	color:#000;
}

.campo_textarea{
	border: solid #5a5a5a 1px;
	padding: 0 6px;
	height:150px;
	vertical-align:middle;
	color:#969696;
	font-size: 13px;
	*color:#000;
	width:730px;
}
.campo_textarea:focus {
	border: solid #f17c2c 1px;
	color:#000;
}

input.bt_ok {
	background-image:url(../imagens/bt_ok.png);
	background-repeat:no-repeat;
	width: 35px;
	height: 22px;
	vertical-align:middle;
}

input.bt_ok:hover {
	background-position:0 -22px;
}

.bt {
	padding:0 7px 2px;
	background-image:url(../imagens/bt.png);
	background-repeat:repeat-x;
	border:solid 1px #5a5a5a;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	margin-right:5px;
	height:25px;
}

.bt:hover {
	background-position:0 -25px;
}


.conteudo .tabela {
	width: 80%;
	margin: 10px auto;
	border: 1px solid #5A5A5A;
	border-radius: 5px;
}
.tabela a {
	text-decoration: none;
}
.tabela a:hover {
	text-decoration: underline;
}
.tabela th {
	padding: 5px;
	color: #FFF;
	background: #F17C2C;
	border-radius: 3px 3px 3px 3px;
}
.tabela td {
	/*background: none repeat scroll 0 0;*/ 
	border: 1px dotted #FFF;
	padding: 5px;
	color: #383838;/*	background: #E9B72C; */
}
.zebraClara{
	text-align:center;
	background-color:#FAFAFA;
	height: 30px;
	width: 55px;
	color:#383838;
}
.zebraEscura{
	text-align:center;
	background-color:#EBEBEB;
	height: 30px;
	width: 55px;
	color:#383838;
}

.listaVolumeNumero{
	text-align:center;
	background-color:#F9D7D5;
	height: 30px;
	width: 55px;
	color:#383838;
}
.linkVolume a {
    color:#f17c2c;
}
.ano_numeros_anteriores{
	margin: 10px 0 10px 20px;
	font-weight:bold;	
}
.linha_tabela_capas{
	vertical-align:top;
	text-align:center;		
}

#caixa_criterios
{
    width: auto;
    background:#F4F1ED;
    margin: 10px 0 20px 0;
    padding: 10px;
    border: 1px solid #C2BDBA;
}
#titulo_detalhes_busca
{
    color:#383838;
	text-decoration:none;
	font-size:14px;
    margin-bottom: 10px;
}
#titulo_detalhes_busca span
{
    float:right;
}
#criterios_busca
{
    color:#383838;
	text-decoration:none;
	font-size:13px;
    margin-bottom: 10px;
}
#caixa_criterios span a
{
    color: #EF4030;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 100%;
    text-decoration: none;
}
.estilo_operador {
    border: #383838 solid 1px;
    min-width: 60px;
    height: 22px;
    font-size: 12px;
    padding-left: 2px;
    margin:5px;
}
.estilo_campo {
    border: #383838 solid 1px;
    min-width: 150px;
    height: 22px;
    font-size: 12px;
    padding-left: 2px;
    margin:5px;
    vertical-align:middle;
    right:10px;
}
.campo_texto_busca{
	border: solid #5a5a5a 1px;
	padding: 0 6px;
	height:21px;
	vertical-align:middle;
	color:#969696;
	font-size: 13px;
	*color:#000;
	width:730px;
}
.campo_texto_busca:focus {
	border: solid #EF4030 1px;
	color:#000;
}
.excluir_linha{
    display:none;
}
.excluir_linha_{
    display:none;
}
.estilo_botao_inserir{
    margin-left:82px;
}
#paginacaoRelatorio
{
    margin:0 auto;
}
#paginacaoRelatorio ul li {
    list-style: none outside none;
}
#paginacaoRelatorio ul li a 
{
    color:#877E79;
    display: block;
    margin-right: 3px;
    padding: 3px 8px;
    text-decoration: none;
}
#paginacaoRelatorio {
    margin-top: 15px;
    padding-left: 25px;
    text-align: center;
}
#paginacaoRelatorio ul li a.selecionada {
    background-color: #BAACA3;
    color: #FFFFFF;
}
#paginacaoRelatorio ul li {
    float: left;
    list-style: none outside none;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 32px;
}